body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote, figure {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
ol._idFootAndEndNoteOLAttrs {
	list-style-type:none;
}
div.Basic-Text-Frame {
	border-style:solid;
}
table.EstiloCuadro {
	border-collapse:collapse;
	border-color:#111c4e;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.EstiloCuadro, th.EstiloCuadro {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
td.Body {
	background-color:#e5e4eb;
	border-bottom-color:#111c4e;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#111c4e;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#111c4e;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#111c4e;
	border-top-style:solid;
	border-top-width:1px;
}
th.Header, td.Header {
	background-color:#b4b3c6;
	border-bottom-color:#111c4e;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#111c4e;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#111c4e;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#111c4e;
	border-top-style:solid;
	border-top-width:1px;
}
p.Cuadros-y-figuras_CuadrosParrafo {
	color:#000000;
	font-family:Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.2;
	margin-bottom:14px;
	margin-left:0;
	margin-right:0;
	margin-top:6px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Cuadros-y-figuras_FigurasParrafo {
	color:#000000;
	font-family:Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:6px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Cuadros-y-figuras_Textocuadros {
	-epub-hyphens:none;
	color:#000000;
	font-family:Helvetica, sans-serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.2;
	margin-bottom:6px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:3;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:3;
}
p.Cuadros-y-figuras_TextocuadrosH {
	-epub-hyphens:none;
	color:#000000;
	font-family:Helvetica, sans-serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:6px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:3;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:3;
}
p.Cuadros-y-figuras_Tituloscuadros {
	-epub-hyphens:none;
	color:#000000;
	font-family:Helvetica, sans-serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.333;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Cuadros-y-figuras_Titulosfiguras {
	-epub-hyphens:none;
	color:#000000;
	font-family:Helvetica, sans-serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.333;
	margin-bottom:14px;
	margin-left:0;
	margin-right:0;
	margin-top:6px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Heading-7 {
	color:#1f3763;
	font-family:"Calibri Light Italic", sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.079;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:2px;
	orphans:99;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Normal {
	color:#000000;
	font-family:"Calibri Regular", sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Portada-art-culo_Fechas {
	color:#000000;
	font-family:Helvetica, sans-serif;
	font-size:9px;
	font-style:italic;
	font-variant:normal;
	font-weight:300;
	line-height:1.2;
	margin-bottom:28px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Portada-art-culo_Ficha_L {
	color:#111c4e;
	font-family:Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:85px;
	margin-left:0;
	margin-right:170px;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Portada-art-culo_Footnotes_L {
	color:#000000;
	font-family:Helvetica, sans-serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.2;
	margin-bottom:0;
	margin-left:14px;
	margin-right:170px;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:-14px;
	text-transform:none;
	widows:1;
}
p.Portada-art-culo_Nombre_autor {
	-epub-hyphens:none;
	color:#000000;
	font-family:Helvetica, sans-serif;
	font-size:15px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:28px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Portada-art-culo_Subtitulo_principal {
	-epub-hyphens:none;
	color:#575780;
	font-family:Helvetica, sans-serif;
	font-size:20px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:14px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Portada-art-culo_Titulo_principal {
	-epub-hyphens:none;
	color:#111c4e;
	font-family:Helvetica, sans-serif;
	font-size:25px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Texto-y-subt-tulos_Referencias {
	color:#000000;
	font-family:Helvetica, sans-serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.167;
	margin-bottom:5px;
	margin-left:28px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-28px;
	text-transform:none;
	widows:2;
}
p.Texto-y-subt-tulos_Subtitulo1 {
	-epub-hyphens:none;
	color:#111c4e;
	font-family:Helvetica, sans-serif;
	font-size:13px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:4px;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:1;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Texto-y-subt-tulos_Subtitulo1_sp {
	-epub-hyphens:none;
	color:#111c4e;
	font-family:Helvetica, sans-serif;
	font-size:13px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:4px;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:1;
	page-break-after:avoid;
	page-break-before:always;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Texto-y-subt-tulos_Subtitulo2 {
	-epub-hyphens:none;
	color:#41426f;
	font-family:Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:6px;
	margin-left:0;
	margin-right:0;
	margin-top:6px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Texto-y-subt-tulos_Texto {
	-epub-hyphens:none;
	color:#000000;
	font-family:Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.2;
	margin-bottom:6px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:3;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:3;
}
span.Estilos-caracter-basicos_figura {
	color:#111c4e;
	font-family:Helvetica, sans-serif;
	font-size:9px;
	font-style:normal;
	font-weight:bold;
}
span.Estilos-caracter-basicos_italicolight {
	font-family:Helvetica, sans-serif;
	font-style:italic;
	font-weight:300;
}
span.Estilos-caracter-basicos_italicoregular {
	font-family:Helvetica, sans-serif;
	font-style:italic;
	font-weight:normal;
}
span.Hyperlink {
	color:#275b9b;
	text-decoration:underline;
}
span.subscript {
	font-family:Helvetica, sans-serif;
	font-style:normal;
	font-weight:300;
	vertical-align:sub;
}
span.superscript {
	font-family:Helvetica, sans-serif;
	font-style:normal;
	font-weight:300;
	vertical-align:super;
}
td.CellOverride-1 {
	vertical-align:middle;
}
p.ParaOverride-1 {
	margin-top:113px;
}
p.ParaOverride-2 {
	margin-right:0px;
}
p.ParaOverride-3 {
	margin-top:28px;
}
p.ParaOverride-4 {
	text-align:justify;
	text-align-last:left;
}
span._idGenCharOverride-1 {
	font-size:58%;
}
col._idGenTableRowColumn-1 {
	width:305px;
}
col._idGenTableRowColumn-2 {
	width:63px;
}
tr._idGenTableRowColumn-3 {
	min-height:15px;
}
tr._idGenTableRowColumn-4 {
	min-height:14px;
}
col._idGenTableRowColumn-5 {
	width:191px;
}
col._idGenTableRowColumn-6 {
	width:248px;
}
tr._idGenTableRowColumn-7 {
	min-height:179px;
}
tr._idGenTableRowColumn-8 {
	min-height:85px;
}
col._idGenTableRowColumn-9 {
	width:103px;
}
col._idGenTableRowColumn-10 {
	width:29px;
}
col._idGenTableRowColumn-11 {
	width:74px;
}
col._idGenTableRowColumn-12 {
	width:27px;
}
col._idGenTableRowColumn-13 {
	width:85px;
}
tr._idGenTableRowColumn-14 {
	min-height:36px;
}
tr._idGenTableRowColumn-15 {
	min-height:25px;
}
table._idGenTablePara-1 {
	margin-left:auto;
	margin-right:auto;
}
#_idContainer013 {
	display:inline-block;
	height:72px;
	width:99px;
}
img._idGenObjectAttribute-1 {
	height:14px;
	width:15px;
}
img._idGenObjectAttribute-2 {
	height:103px;
	width:469px;
}
img._idGenObjectAttribute-3 {
	height:107px;
	width:451px;
}
img._idGenObjectAttribute-4 {
	height:112px;
	width:452px;
}
img._idGenObjectAttribute-5 {
	height:96px;
	width:423px;
}
img._idGenObjectAttribute-6 {
	height:102px;
	width:425px;
}
img._idGenObjectAttribute-7 {
	height:10px;
	width:10px;
}
img._idGenObjectAttribute-8 {
	height:9px;
	width:9px;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
hr.HorizontalRule-1 {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:solid #000000 1px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
